.. _shakenbreak_module:

ShakeNBreak Package
===================

Module contents
---------------
 .. automodule:: shakenbreak
     :members:
     :undoc-members:
     :show-inheritance:

Submodules
----------

.. toctree::

  shakenbreak.input
  shakenbreak.distortions
  shakenbreak.io
  shakenbreak.analysis
  shakenbreak.plotting
  shakenbreak.energy_lowering_distortions
  shakenbreak.cli